ldns_duration_struct Struct Reference

`#include <duration.h>`

## Data Fields

time_t | years
time_t | months
time_t | weeks
time_t | days
time_t | hours
time_t | minutes
time_t | seconds

## Detailed Description

Definition at line 51 of file duration.h.

## Field Documentation

## years

time_t ldns_duration_struct::years

Definition at line 53 of file duration.h.

## months

time_t ldns_duration_struct::months

Definition at line 54 of file duration.h.

## weeks

time_t ldns_duration_struct::weeks

Definition at line 55 of file duration.h.

## days

time_t ldns_duration_struct::days

Definition at line 56 of file duration.h.

## hours

time_t ldns_duration_struct::hours

Definition at line 57 of file duration.h.

## minutes

time_t ldns_duration_struct::minutes

Definition at line 58 of file duration.h.

## seconds

time_t ldns_duration_struct::seconds

Definition at line 59 of file duration.h.